import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const ProvinceFinancialSubmitNewFinancialDocument = createAsyncThunk(
  "PROVINCE_FINANCIAL_SUBMIT_FINANCIAL_DOCUMENT",
  async (d) => {
    const { data, status } = await axios.post("financialdocument/", d);
    return { data, status };
  }
);
